libxen3 conflicts with libxen3.0

Bug #199467 reported by Nikolaus Filus
2
Affects Status Importance Assigned to Milestone
xen-3.2 (Ubuntu)
Fix Released
Undecided
Unassigned

Bug Description

name transition seems incomplete.

Unpacking libxen3 (from .../libxen3_3.2.0-0ubuntu8_i386.deb) ...
dpkg: error processing /var/cache/apt/archives/libxen3_3.2.0-0ubuntu8_i386.deb (--unpack):
 trying to overwrite `/usr/lib/libblktap.so.3.0.0', which is also in package libxen3.0
dpkg-deb: subprocess paste killed by signal (Broken pipe)

This makes installing virt-manager difficult (without manual remove of libxen3.0)

Related branches

Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package xen-3.2 - 3.2.0-0ubuntu9

---------------
xen-3.2 (3.2.0-0ubuntu9) hardy; urgency=low

  * Fixed typo in debian/rules. Init scripts are back. (LP: #191875)
  * Disabled suse patches. (LP: #199533)
  * Dont conflict with libxen3.0 (LP: #199467)

 -- Chuck Short <email address hidden> Thu, 13 Mar 2008 07:24:42 -0400

Changed in xen-3.2:
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers